package com.duanledexian.spring.cloud.config;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.web.servlet.ServletComponentScan;
import org.springframework.cloud.config.server.EnableConfigServer;

/**
 * 配置服务中心
 * <p>@EnableConfigServer 激活对配置中心的支持</p>
 *
 * @author Administrator
 * @version 1.0.0
 */
@SpringBootApplication
@EnableConfigServer
@ServletComponentScan
public class SpringConfigServiceApplication {

    /**
     * The entry point of application.
     *
     * @param args the input arguments
     */
    public static void main(String[] args) {
        SpringApplication.run(SpringConfigServiceApplication.class, args);
    }
}
